RubyGems Navigation menu

sqlite3-ruby 1.1.0-mswin32

SQLite3/Ruby is a module to allow Ruby scripts to interface with a SQLite database.

Versions:

  1. 1.3.3 - January 16, 2011 (7.5 KB)
  2. 1.3.3.beta.1 - January 14, 2011 (3.5 KB)
  3. 1.3.2 - October 30, 2010 x86-mingw32 (72.5 KB)
  4. 1.3.2 - October 30, 2010 x86-mswin32-60 (72.5 KB)
  5. 1.3.2 - October 30, 2010 (54.5 KB)
Show all versions (40 total)

Authors:

  • Jamis Buck

Owners:

E7cff3cfd41c495e1012227d7dc24202F29327647a9cff5c69618bae420792ea992fe8c19bbbc27f2b562a9f96efc03dD532bedd0d75ec0d039ae47513fbfb56

Total downloads 2,806,749

For this version 1,096

Show all versions (40 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'sqlite3-ruby', '~> 1.1.0' = Copy to clipboard Copied!

install:
gem install sqlite3-ruby -v 1.1.0 = Copy to clipboard Copied!

Links: